/* general */
	/*html .oldContents { height:100%; margin:0; padding:0; }*/
	/*body .oldContents { height:100%; margin:0; padding:0; color:#000000; background-color:#ffffff; }*/
	.oldContents form { margin:0; padding:0; }
	.oldContents strong { font-weight:bold; }
	.oldContents table { text-align:left; }
	.oldContents p { margin:20px 0px 0px 0px; padding:0; }

	.oldContents a:link    { color:#336; text-decoration:underline; }
	.oldContents a:visited { color:#555; text-decoration:underline; }
	.oldContents a:hover   { color:#c00; text-decoration:underline; }
	.oldContents a:active  { color:#c00; text-decoration:underline; }

/* font color */
	.oldContents .fccc0000 { color:#cc0000; }
	.oldContents .fc009900 { color:#009900; }
	.oldContents .fcffffff { color:#ffffff; }
	.oldContents .fc660000 { color:#660000; }
	.oldContents .fc999999 { color:#999999; }

/* text properties */

	.oldContents .oldFonts * {
	font-family:'MS P Gothic', san-serif;
	line-height:normal;
	}


	.oldContents .fs80  { font-size:80%;  }
	.oldContents .fs90  { font-size:90%;  }
	.oldContents .fs100 { font-size:100%; line-height:140%; }
	.oldContents .fs110 { font-size:110%; }
	.oldContents .fs120 { font-size:120%; line-height:110%; }
	.oldContents .fs140 { font-size:140%; line-height:110%; }
	.oldContents .fs150 { font-size:150%; line-height:110%; }
	.oldContents .fs180 { font-size:180%; line-height:110%; }
	.oldContents .fs200 { font-size:200%; line-height:110%; }

	.oldContents .fs12pt { font-size:12pt; }
	.oldContents .fs10pt { font-size:10pt; }
	.oldContents .fs8pt  { font-size:8pt;  }

/* misc */
	.oldContents .line1 { background-color:#666666; }
	.oldContents .dotline1 { background-image:url(/resource/image/common/bg_dotline1.gif); }
	.oldContents .vdotline1 { background-image:url(/resource/image/common/bg_vdotline1.gif); }

	.oldContents *.ime-on { ime-mode:active; }
	.oldContents *.ime-off { ime-mode:inactive; }

	.oldContents *.nowrap { white-space:nowrap; }

	.oldContents *.arrow1 { padding:0px 4px 2px 0px; }
	.oldContents *.arrow2 { padding:0px 4px 1px 0px; }

	.oldContents .em { color:#cc0000; }
	.oldContents a.em:link, .oldContents a.em:visited, .oldContents .oldContents a.em:hover { color:#cc0000; }

	.oldContents .p0 { margin:0; }
	.oldContents .p05 { margin-top:7px; }
	.oldContents .p1 { margin-top:12px; }
	.oldContents .p15 { margin-top:15px; }
	.oldContents .p2 { margin-top:20px; }
	.oldContents .p3 { margin-top:30px; }
	.oldContents .p4 { margin-top:40px; }
	.oldContents .p5 { margin-top:50px; }

/* accessibility */
	.oldContents .skiplink {  }
	.oldContents caption.cap1 { display:none; }

/* layout */
/*	* body, * th, * td { font-size:80%; }*/
/*	.oldContents { font-size:84%; } */

/* header */
	.oldContents .header { width:760px; }
	.oldContents .hdr-bg1 { background-color:#cc0000; }
	.oldContents .hdr-bg2 { background-color:#666666; }
	.oldContents .hdr-bg3 { background-image:url(/resource/image/header/hdr_bg1.gif); background-color:#dd0000; }
	.oldContents .hdr-bg4 { background-color:#666666; }
	.oldContents .hdr-bg5 { background-color:#cccccc; }
	.oldContents *#hdr-input-ask { width:90px; }

/* adarea */
	.oldContents .adarea { margin-top:1px; }
	.oldContents .adarea-b1 { background-color:#cccccc; }

/* footer */
	.oldContents .footer { margin-top:1px; width:760px; padding-bottom:20px; }
	.oldContents .footer-bg1 { background-color:#555555; }
	.oldContents .footer-bg2 { background-color:#ffffff; }
	.oldContents .footer-copyright { margin:3px 0px 0px 9px; }
	.oldContents .footer-copyright1 { margin:6px 0px 0px 9px; }

/* delimiter */
	.oldContents .delimiter { width:760px; }
	.oldContents .delimiter a { white-space:nowrap; }
	.oldContents .delimiter strong { font-weight:normal; white-space:nowrap; }

/* main-content */
	.oldContents .main-content { width:760px; }
	.oldContents .main-content-bg1 { background-color:#000000; }
	.oldContents .main-content-bg2 { background-color:#efefef; }
	.oldContents .main-content-bg3 { background-color:#ffffff; }

/* content-body */
	.oldContents .content-body-b1 { text-align:center; }
	.oldContents .content-body-b2 { margin:auto; text-align:left; }
	.oldContents .content-body-bg1 { background-color:#cc0000; }
	.oldContents .content-body-bg2 { background-color:#666666; }

/* 行間150%暫定対応関連クラス */
	.oldContents *.content_body_1 .list1 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.content_body_1 .list1 li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list1a.gif); background-repeat:no-repeat; }
	.oldContents *.content_body_1 .list2 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.content_body_1 .list2 li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list2a.gif); background-repeat:no-repeat; }
	.oldContents *.content_body_1 .list3 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.content_body_1 .list3 li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list3a.gif); background-repeat:no-repeat; }
	.oldContents *.content_body_1 .list4 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.content_body_1 .list4 li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list4a.gif); background-repeat:no-repeat; }


/* headline */
	.oldContents .h1, .oldContents .h1-pt2 { margin:0; padding:0; font-size:150%; line-height:160%; }
	.oldContents *.h1-pt2 { padding-left:8px; }
	.oldContents .h1-top { margin:0; padding:0; }
	.oldContents .h1-bg1 { background-color:#cc0000; }
	.oldContents .h1-bg2 { background-color:#666666; }
	.oldContents .h2, .oldContents .h2-p2 { margin:0; padding:0px 0px 3px 0px; font-size:120%; border-bottom:solid 2px #666666; }
	.oldContents .h3, .oldContents .h3-p2 { margin:0; font-size:110%; }
	.oldContents .h2, .oldContents .h3 { margin-top:30px; }
	.oldContents .h2-p2, .oldContents .h3-p2 { margin-top:20px; }
	.oldContents .hl-txt1 { color:#cc0000; font-size:80%; }
	.oldContents .h2-02 { font-size:120%; padding:0px; margin:0px; }
	.oldContents .h2-03 { font-size:120%; padding:0px; margin:8px 0px 8px 0px; }

/* rel-link */
	.oldContents .rel-link { margin-top:40px; border:solid 1px #666666; padding:9px 14px; }
	.oldContents *.rel-link-ttl { margin:0; padding:0px 0px 0px 8px; border-left:solid 3px #c00; font-size:100%; font-weight:bold; }
	.oldContents .rel-link-line { margin-top:8px; background-color:#666666; }
	.oldContents .rel-link-item { margin-top:8px; }
	.oldContents *.rel-link-list { list-style:none; margin:0px; padding:0px; }
	.oldContents *.rel-link-list li { margin-top:5px; padding-left:16px; background-image:url(/resource/image/common/icon_rellink.gif); background-repeat:no-repeat; }

/* back-link */
	.oldContents .back-link-line { margin-top:40px; background-color:#666666; }
	.oldContents *.back-link-list { list-style:none; margin:10px 0px 0px 0px; padding:0px; }
	.oldContents *.back-link-list li { margin-top:5px; padding-left:16px; background-image:url(/resource/image/common/arrow_bg2.gif); background-repeat:no-repeat; }

/* pagetop */
	.oldContents .pagetop { margin:30px 0px 10px 0px; text-align:right; }
	.oldContents *.pagetop table { margin-left:auto; }
	.oldContents *.pagetop .arrow1 { padding:0px 4px 0px 0px; }

/* list */
	.oldContents *.list1 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list1 li { margin-top:5px; padding-left:10px; background-image:url(/resource/image/common/arrow_bg1.gif); background-repeat:no-repeat; }

	.oldContents *.list2 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list2 li { margin-top:5px; padding-left:14px; background-image:url(/resource/image/common/list2_bg.gif); background-repeat:no-repeat; }

	.oldContents *.list3 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list3 li { margin-top:5px; padding-left:14px; background-image:url(/resource/image/common/list3_bg.gif); background-repeat:no-repeat; }

	.oldContents *.list4 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list4 li { margin-top:5px; padding-left:8px; background-image:url(/resource/image/common/list4_bg.gif); background-repeat:no-repeat; }

/* txtsize */
	.oldContents .txtsize-bg1 { background-color:#cccccc; }
	.oldContents .txtsize-b1 { color:#999999; font-size:12px; }

/* leftnavi */
	.oldContents .leftnavi {
		margin:0px 0px 10px 0px;
		border-bottom:solid 1px #fff;
	}
	.oldContents *.leftnavi-list { list-style:none; margin:0; padding:0; }
	.oldContents *.leftnavi-list li { list-style:none; margin:0; padding:0; vertical-align:bottom; }
	.oldContents *.leftnavi .l2-cur {
		width:100%;
		border-top:solid 1px #ffffff;
		background-color:#ffffff;
		background-image:url(/resource/image/leftnavi/leftnavi_l2cur_bg.gif);
		background-repeat:no-repeat;
	}
	.oldContents *.leftnavi .l2-cur2 {
		width:100%;
		border-top:solid 1px #ffffff;
		background-color:#fbcece;
		background-image:url(/resource/image/leftnavi/leftnavi_l2cur2_bg.gif);
		background-repeat:no-repeat;
	}
	.oldContents *.leftnavi .l2 {
		width:100%;
		border-top:solid 1px #ffffff;
		background-color:#efefef;
		background-image:url(/resource/image/leftnavi/leftnavi_l2_bg.gif);
		background-repeat:no-repeat;
	}
	.oldContents *.leftnavi .l2-cur a, .oldContents *.leftnavi .l2-cur2 a, .oldContents *.leftnavi .l2 a {
		display:block;
		margin:0;
		padding:10px 5px 11px 26px;
	}

	.oldContents *.leftnavi .l3-cur {
		width:100%;
		border-top:solid 1px #ffffff;
		background-color:#ffffff;
		background-image:url(/resource/image/leftnavi/leftnavi_l3cur_bg.gif);
		background-repeat:no-repeat;
	}
	.oldContents *.leftnavi .l3 {
		width:100%;
		border-top:solid 1px #fff;
		background-color:#efefef;
		background-image:url(/resource/image/leftnavi/leftnavi_l3_bg.gif);
		background-repeat:no-repeat;
	}
	.oldContents *.leftnavi .l3-cur a, .oldContents *.leftnavi .l3 a {
		display:block;
		margin:0;
		padding:4px 5px 4px 26px;
	}
	.oldContents .leftnavi-dotline1 { background-image:url(/resource/image/leftnavi/bg_dotline1.gif); }
	.oldContents .leftnavi-vdotline1 { background-image:url(/resource/image/leftnavi/bg_vdotline1.gif); }
	.oldContents *.leftnavi-list1 { list-style:none; margin:7px 10px; padding:0px; }
	.oldContents *.leftnavi-list1 li { margin-top:5px; padding-left:9px; background-image:url(/resource/image/leftnavi/arrow_bg1.gif); background-repeat:no-repeat; }
	.oldContents .leftnavi-p0 { margin:0 0 0 10px; }
	.oldContents .leftnavi-p1 { margin:10px 0 0 10px; }
/* table */
	.oldContents .table1 { background-color:#666666; }
	.oldContents .table1 th.th1 { background-color:#efefef; font-weight:bold; text-align:center; }
	.oldContents .table1 th.th2 { background-color:#d2d2d2; font-weight:bold; }
	.oldContents .table1 th.th3 { background-color:#efefef; font-weight:bold; text-align:center; }
	.oldContents .table1 td.td1 { background-color:#ffffff; }
	.oldContents .table1 td.td2 { background-color:#ffffff; }
	.oldContents *.table1 th.th1 { padding:3px 5px; white-space:nowrap; }
	.oldContents *.table1 th.th2 { padding:3px 5px; white-space:nowrap; }
	.oldContents *.table1 th.th3 { padding:3px 5px; }
	.oldContents *.table1 td.td1 { padding:5px 7px; }
	.oldContents *.table1 td.td2 { padding:5px 7px; white-space:nowrap; }
	.oldContents *.table2 {	border-top: 1px solid #999; border-left: 1px solid #999;}
	.oldContents *.table2 td {border-right: 1px solid #999; border-bottom: 1px solid #999; padding: 5px; text-align: left;}
	.oldContents *.table2 .td1 {border-bottom: 1px solid #ddd;}
/* lower-navi */
	.oldContents .l5-navi { margin-top:5px; }
	.oldContents .l5-navi-link { padding:2px 5px; }
	.oldContents .l5-h1 { margin-top:5px; }
	.oldContents .l4-ttl { color:#666666; font-size:110%; font-weight:bold; }
	.oldContents .l6-navi { margin-top:5px; text-align:right; }
	.oldContents .l6-navi a { white-space:nowrap; }
	.oldContents .l6-navi strong { white-space:nowrap; }

/* lower-navi temporary */
	.oldContents .l5n-navi { margin-top:5px; }
	.oldContents .l5n-navi a { white-space:nowrap; }
	.oldContents .l5n-navi strong { white-space:nowrap; }

/* subwin */
	.oldContents .subwin-header-b1 { padding:0px 0px 0px 10px; }
	.oldContents .subwin-header-b2 { padding:0px 10px 0px 0px; }
	.oldContents .subwin-b1 { padding:0px 10px 0px 0px; }
	.oldContents .subwin-b2 { text-align:center; }
	.oldContents .subwin-b3 { margin:auto; text-align:left; }
	.oldContents .subwin-footer { margin-top:20px; }
	.oldContents .subwin-footer-copyright { margin:3px 0px 10px 9px; }
	.oldContents .subwin-footer-copyright1 { margin:6px 0px 6px 9px; }

/* form-caution */
	.oldContents .form-caution { border:solid 1px #cc6600; }
	.oldContents .form-caution-txt { color:#cc6600; }
	.oldContents .form-caution-headline h2, .form-caution-headline h3 { background-color:#ffcc99; padding-top:5px; }

/* info */
	.oldContents .info1 { border:solid 1px #666666; }

/* mobilephone */
	.oldContents .mobilephone { border:solid 1px #666666; }
	.oldContents .mobilephone-b1 { margin-top:7px; }

/* madoguchi */
	.oldContents .madoguchi-b1 { margin-top:7px; }
	.oldContents .madoguchi-b3 { margin:3px; text-align:center; }

/* step-navi */
	.oldContents .step-navi-on { padding:10px 12px; background-color:#ffcccc; }
	.oldContents .step-navi-off { padding:10px 12px; background-color:#e5e5e5; }
	.oldContents .step-navi-arrow { padding:10px; }



/* COJP、ほっとの連携のためのほっとで適用した共通化用クラス */
/* 2006/06/67 add */
/* ↓ここから↓ */

/* ↓ここからテーブルのcss↓ */
/* 見出しが上に配置される場合（縦並び） */

.oldContents .vertical {
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-collapse:collapse; 
	border-spacing:0;
	}

.oldContents .vertical .th1, .oldContents .vertical .th2, .oldContents .vertical .th3, .oldContents .vertical .th1_1, .oldContents .vertical .th2_1, .oldContents .vertical .th3_1 {
	margin:0;
	padding:5px 5px;
	font-weight:bold;
	vertical-align:top;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;

	}

/* thが#efefef center*/
.oldContents .vertical .th1 {
	background-color:#efefef;
	text-align:center;
	}

/* thが#d2d2d2 center*/

.oldContents .vertical .th2 {
	background-color:#d2d2d2;
	text-align:center;
	}

/* thが#fdf9f0 center*/

.oldContents .oldContents .vertical .th3 {
	background-color:#fdf9f0;
	text-align:center;
	}

/* thが#efefef left*/
.oldContents .vertical .th1_1 {
	background-color:#efefef;
	}

/* thが#d2d2d2 left*/

.oldContents .vertical .th2_1 {
	background-color:#d2d2d2;
	}

/* thが#fdf9f0 left*/

.oldContents .vertical .th3_1 {
	background-color:#fdf9f0;
	}


.oldContents .vertical td {
	margin:0;
	padding:5px 5px;
	vertical-align:top;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;

	}
/* ↑padding:5px 5px; はline-height:150%;がかかっている為の対応 */

/* お取扱い窓口table */

.oldContents .tbl_service {
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-collapse:collapse; 
	border-spacing:0;
	}


.oldContents .tbl_service .th1, .oldContents .tbl_service .th1_1 {
	margin:0;
	padding:5px 5px;
	vertical-align:top;
	font-weight:bold;
	background-color:#f5f5f5;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;
	}

.oldContents .tbl_service .th1 {
	text-align:center;
	}

.oldContents .tbl_service .th1_1 {
	text-align:left;
	}

.oldContents .tbl_service td {
	margin:0;
	padding:5px 5px;
	vertical-align:top;
	background-color:#FDF9F0;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;
	}



/* 見出しが左に配置される場合（横並び） */

.oldContents .side {
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-collapse:collapse; 
	border-spacing:0;
	}


.oldContents .side .th1, .side .th2, .side .th3, .side .th1_1, .side .th2_1, .side .th3_1 {
	margin:0;
	padding:5px 5px;
	vertical-align:top;
	font-weight:bold;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;
	}

/* thが#efefef left*/
.oldContents .side .th1 {
	background-color:#efefef;
	}
/* thが#d2d2d2 left*/

.oldContents .side .th2 {
	background-color:#d2d2d2;
	}

/* thが#fdf9f0 left*/

.oldContents .side .th3 {
	background-color:#fdf9f0;
	}

/* thが#efefef center*/
.oldContents .side .th1_1 {
	background-color:#efefef;
	text-align:center;
	}
/* thが#d2d2d2 center*/

.oldContents .side .th2_1 {
	background-color:#d2d2d2;
	text-align:center;
	}

/* thが#fdf9f0 center*/

.oldContents .side .th3_1 {
	background-color:#fdf9f0;
	text-align:center;
	}


.oldContents .side td {
	margin:0;
	padding:5px 5px;
	vertical-align:top;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
	border-spacing:0;
	}
/* ↑padding:5px 5px; はline-height:150%;がかかっている為の対応 */

/* tdが#efefef left bold*/
.oldContents .side .td1_1 {
	background-color:#efefef;
	font-weight:bold;
	}

.oldContents td .center{
	text-align:center;
	}

.oldContents td .right{
	text-align:right;
	}
/* ↑ここまでテーブルのcss↑ */

/*テキスト用のテーブル*/
/* ----------------------------------------------------- */
.oldContents .txt_tbl {
	width:100%;
	margin:0px;
	padding:0;
	border-collapse:collapse; 
	border-spacing:0;
	}
.oldContents .txt_tbl td {
	margin:0px;
	padding:0px;
	vertical-align:top;
	border-spacing:0;
	}
.oldContents .txt_tbl .td1 {
	margin:0px;
	padding:3px;
	vertical-align:top;
	border-spacing:0;
	}

/*テーブルでのアイコンのトップマージン*/
/* ----------------------------------------------------- */
.oldContents .icon_01 {
	margin-top:3px;
	}

/* ↑共通化用はここまで↑ */


/*RSSアイコン用*/
.oldContents .h2_noline {
	margin:0;
	padding:0px 0px 3px 0px;
	font-size:120%;
	margin-top:30px;
	}
.oldContents .h2_line {
	border-bottom:solid 2px #666666;
	}
.oldContents .rss_icon {
	text-align:right;
	vertical-align:bottom;
	padding-bottom:5px;
	padding-right:5px;
	}

/*アクセシビリティOFF-LEFT対応*/
.oldContents .offleft {
	position:absolute;
	left:-999px;
	width:999px;
	}

/*ハイフントップマージン対応*/
.oldContents .hyphen10 {
	margin-top:10px;
	}

.oldContents .hyphen9 {
	margin-top:9px;
	}

.oldContents .hyphen8 {
	margin-top:8px;
	}

.oldContents .hyphen7 {
	margin-top:7px;
	}

/* 行間150％リスト対応（list5〜9） */
	.oldContents *.list5 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list5 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_rellink2.gif); background-repeat:no-repeat; }

	.oldContents *.list6 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list6 li { margin:4px 0 5px 0; padding-left:16px; background-image:url(/resource/image/common/icon_blanklink2.gif); background-repeat:no-repeat; }

	.oldContents *.list7 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list7 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_pdflink2.gif); background-repeat:no-repeat; }

	.oldContents *.list8 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list8 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_movie2.gif); background-repeat:no-repeat; }

	.oldContents *.list9 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list9 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_doclink2.gif); background-repeat:no-repeat; }

	.oldContents *.list10 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list10 li { margin:0px; padding-left:16px; background-image:url(/resource/image/common/icon_blanklink4.gif); background-repeat:no-repeat; }

	.oldContents *.list11 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list11 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/list1c.gif); background-repeat:no-repeat;  }

/*画像の左右マージン対応*/

.oldContents .hspace3 {
	margin:0px 3px;
	}

/* ソートされている列のTH背景色 */
.oldContents .vertical .sort_bg {
	background:#fcd9d9;
	}

/* 携帯バッチ用 */
	.oldContents .line2 { background-color:#8c8c8c; }

/* お取扱い窓口対応 */
.oldContents .service_badge {
	width:100%;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	}

.oldContents .service_badge .td1 {
	padding-top:6px;
	vertical-align:top;
	border-spacing:0;

	background-color:#efefef;
	}

.oldContents .service_badge .td2 {
	border-spacing:0;
	background-color:#009966;
	}

.oldContents .icon_potision {
	position:relative;
	bottom:6px;
	left:6px;
	}

/* 赤線枠囲み */
.oldContents .info2 {
	border:solid 1px #cc3300;
	}

.oldContents .info2 td {
	margin:0;
	padding:10px 10px;
	vertical-align:top;
	border-spacing:0;

	}

/* 黒線枠囲み（マージン・行間対応） */
.oldContents .info3 {
	border:solid 1px #666666;
	}

.oldContents .info3 td {
	margin:0;
	padding:10px 10px;
	vertical-align:top;
	border-spacing:0;

	}

/*テキスト用のテーブル（widthの設定なし）*/
.oldContents .txt_tbl1 {
	margin:0px;
	padding:0;
	border-collapse:collapse; 
	border-spacing:0;
	}
.oldContents .txt_tbl1 td {
	margin:0px;
	padding:0px;
	vertical-align:top;
	border-spacing:0;

	}
.oldContents .txt_tbl1 .td1 {
	margin:0px;
	padding:3px;
	vertical-align:top;
	border-spacing:0;

	}

/* テーブル内テーブル */
.oldContents .into_tbl td {
	border:0;
	padding:0;

	vertical-align:top;
	}

/* 順序リスト（1桁対応） */
.oldContents .ol1 {
	margin:0px 0px 0px 25px;
	padding:0px;
	}

/* 順序リスト（2桁対応） */
.oldContents .ol2 {
	margin:0px 0px 0px 30px;
	padding:0px;
	}

/* 赤※リスト */
	.oldContents *.content_body_1 .list2_1 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.content_body_1 .list2_1 li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list2_1a.gif); background-repeat:no-repeat; }

/* 行間150％グレー背景リスト対応（list5〜9） */
	.oldContents *.list1_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list1_bg li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list1b.gif); background-repeat:no-repeat; }

	.oldContents *.list2_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list2_bg li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list2b.gif); background-repeat:no-repeat; }

	.oldContents *.list3_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list3_bg li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list3b.gif); background-repeat:no-repeat; }

	.oldContents *.list4_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list4_bg li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list4b.gif); background-repeat:no-repeat; }

	.oldContents *.list5_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list5_bg li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_rellink3.gif); background-repeat:no-repeat; }

	.oldContents *.list7_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list7_bg li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_pdflink3.gif); background-repeat:no-repeat; }

	.oldContents *.list8_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list8_bg li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_movie3.gif); background-repeat:no-repeat; }

	.oldContents *.list9_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list9_bg li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_doclink3.gif); background-repeat:no-repeat; }

	.oldContents *.list10_bg { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list10_bg li { margin:0px; padding-left:16px; background-image:url(/resource/image/common/icon_blanklink3.gif); background-repeat:no-repeat; }

/* 背景色（薄い黄色） */
.oldContents .bg_yellow {
	background-color:#fffef2;
	}

/* 背景色（薄いピンク） */
.oldContents .bg_pink {
	background-color:#fff2f2;
	}

/* 入力フォームの修正（文字との間に余白あり） */
.oldContents .search_input {
	height:24px;
	padding:3px 5px;
	border:1px solid #7c7c7c;
	background:#fff;
}

.oldContents #hdr-input-ask
{
 font-size:130%;
 height:26px;
 padding:3px 5px;
 border:1px solid #7c7c7c;
 background-color:#ffffff;
}
/* 透過リスト（下階層リンク） */
	.oldContents *.list11 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list11 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/list1c.gif); background-repeat:no-repeat;  }

/* 透過リスト（関連リンク（別のコーナーへ移動する）） */
	.oldContents *.list12 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list12 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_rellink_t.gif); background-repeat:no-repeat;  }

/* 透過リスト（別ウィンドウで開くリンク（新しいウィンドウ） ） */
	*.list13 { list-style:none; margin:0px; padding:0px; }
	*.list13 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_blanklink_t.gif); background-repeat:no-repeat;  }

/* 透過リスト（ ※ ） */
	.oldContents *.list14 { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list14 li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_kome_t.gif); background-repeat:no-repeat;  }	

/* 透過リスト */
	.oldContents *.list1_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list1_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/list1c.gif); background-repeat:no-repeat;  }

	.oldContents *.list2_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list2_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_kome_t.gif); background-repeat:no-repeat;  }	
	
	.oldContents *.list2_1_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list2_1_cl li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list2_1a_t.gif); background-repeat:no-repeat;  }

	.oldContents *.list3_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list3_cl li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list3a_t.gif); background-repeat:no-repeat;  }
	
	.oldContents *.list4_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list4_cl li { margin-top:0px; padding-left:18px; background-image:url(/resource/image/common/list4a_t.gif); background-repeat:no-repeat;  }
	
	.oldContents *.list5_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list5_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_rellink_t.gif); background-repeat:no-repeat;  }
	
	.oldContents *.list7_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list7_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_pdflink2_t.gif); background-repeat:no-repeat;  }

	.oldContents *.list8_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list8_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_movie2_t.gif); background-repeat:no-repeat; }
	
	.oldContents *.list9_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list9_cl li { margin-top:0px; padding-left:16px; background-image:url(/resource/image/common/icon_doclink2_t.gif); background-repeat:no-repeat; }	
	
	.oldContents *.list10_cl { list-style:none; margin:0px; padding:0px; }
	.oldContents *.list10_cl li { margin:0px; padding-left:16px; background-image:url(/resource/image/common/icon_blanklink_t.gif); background-repeat:no-repeat; }